.. ACoreChip documentation master file.
   You can adapt this file completely to your liking, 
   but it should at least contain the root `toctree` directive.

.. toctree::
   :maxdepth: 3
   :caption: Contents:

.. automodule:: ACoreChip
   :members:
   :special-members: __init__
   :undoc-members:


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
